Subject: Ticket Assigned - Promotions or Gift Vouchers
From: Splash <[email-masked]>
To: [email-masked]
Date: Sat, 18 Jun 2022 16:14:18 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Promotions or Gift Vouchers I tried availing the code I received on Splash app today - SMR100 I even tried SRM100, but its not working despite me filling my basket within 5 minutes as I was told by your customer service that the basket needs to be filled under 30 minutes for the code to work. I get the message "Voucher is valid on Splash on orders above 400 or more Retry?" despite my basket value being AED 403/-. I even tried after increasing my basket value to AED 428/- to no avail. I have a a screenshot of the same but I don't see an option to upload the screenshot. Kindly help with the aforementioned. 

Thanks in advance.

Gigo George. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4503363